### Method

# Gimp Unit get_singular

#### Declaration [src]

    const gchar*
    gimp_unit_get_singular (
      GimpUnit unit
    )

#### Description [src]

For built-in units, this function returns the translated singular form of the unit’s name.

NOTE: This string must not be changed or freed.

#### Return value

Returns: | `const gchar*`
| The unit’s singular form.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.